---
references:
- id: AltepeterEffectiveness
  author:
    - family: Altepeter
      given: Sheri
  citation-key: AltepeterEffectiveness
  issued:
    - year: 2017
  language: en
  page: '116'
  title: The Effectiveness of Amish Home Remedies
  type: article-journal

- id: DrumSick2016
  accessed:
    - year: 2021
      month: 4
      day: 12
  author:
    - family: Drum
      given: Kevin
  citation-key: DrumSick2016
  container-title: Mother Jones
  issued:
    - year: 2016
  language: en-US
  section: Environment
  title: Sick Kids Are Just the Beginning of America’s Lead Crisis
  type: post-weblog
  URL: >-
    https://www.motherjones.com/environment/2016/02/lead-exposure-gasoline-crime-increase-children-health/

- id: GoldbergMetaanalysis2007
  accessed:
    - year: 2016
      month: 11
      day: 20
  author:
    - family: Goldberg
      given: Robert J.
    - family: Katz
      given: Joel
  citation-key: GoldbergMetaanalysis2007
  container-title: Pain
  container-title-short: Pain
  DOI: 10.1016/j.pain.2007.01.020
  ISSN: 0304-3959
  issue: 1–2
  issued:
    - year: 2007
      month: 5
  page: 210-223
  PMID: '17335973'
  title: >-
    A meta-analysis of the analgesic effects of omega-3 polyunsaturated fatty
    acid supplementation for inflammatory joint pain
  type: article-journal
  volume: '129'

- id: HuddaImpacts2020
  accessed:
    - year: 2021
      month: 4
      day: 14
  author:
    - family: Hudda
      given: Neelakshi
    - family: Durant
      given: Liam W.
    - family: Fruin
      given: Scott A.
    - family: Durant
      given: John L.
  citation-key: HuddaImpacts2020
  container-title: Environmental Science & Technology
  container-title-short: Environ. Sci. Technol.
  DOI: 10.1021/acs.est.0c01859
  ISSN: 0013-936X
  issue: '14'
  issued:
    - year: 2020
      month: 7
      day: 21
  page: 8580-8588
  publisher: American Chemical Society
  title: Impacts of Aviation Emissions on Near-Airport Residential Air Quality
  type: article-journal
  volume: '54'

- id: RuxtonHealth2004
  accessed:
    - year: 2016
      month: 11
      day: 20
  author:
    - family: Ruxton
      given: C. H. S.
    - family: Reed
      given: S. C.
    - family: Simpson
      given: M. J. A.
    - family: Millington
      given: K. J.
  citation-key: RuxtonHealth2004
  container-title: Journal of Human Nutrition and Dietetics
  DOI: 10.1111/j.1365-277X.2004.00552.x
  ISSN: 1365-277X
  issue: '5'
  issued:
    - year: 2004
      month: 10
      day: 1
  language: en
  page: 449-459
  title: >-
    The health benefits of omega-3 polyunsaturated fatty acids: a review of the
    evidence
  type: article-journal
  volume: '17'

- id: VennYour2017
  author:
    - family: Venn
      given: Danielle
    - family: Strazdins
      given: Lyndall
  citation-key: VennYour2017
  container-title: Social Science & Medicine
  container-title-short: Social Science & Medicine
  DOI: 10.1016/j.socscimed.2016.10.023
  ISSN: 0277-9536
  issued:
    - year: 2017
      month: 1
  page: 98-106
  title: >-
    Your money or your time? How both types of scarcity matter to physical
    activity and healthy eating
  type: article-journal
  volume: '172'

- id: WallFatty2010
  author:
    - family: Wall
      given: Rebecca
    - family: Ross
      given: R Paul
    - family: Fitzgerald
      given: Gerald F
    - family: Stanton
      given: Catherine
  citation-key: WallFatty2010
  container-title: Nutrition Reviews
  DOI: 10.1111/j.1753-4887.2010.00287.x
  ISSN: 1753-4887
  issue: '5'
  issued:
    - year: 2010
      month: 5
      day: 1
  language: en
  page: 280-289
  title: >-
    Fatty acids from fish: the anti-inflammatory potential of long-chain omega-3
    fatty acids
  type: article-journal
  volume: '68'
...
